Yaf_Request_Abstract::getModuleName
Yaf_Request_Abstract::getParams
Yaf_Request_Abstract
PHP Manual

# Yaf_Request_Abstract::getParam

(Yaf >=1.0.0)

Yaf_Request_Abstract::getParam — The getParam purpose

### Description

public void Yaf_Request_Abstract::getParam ( string `$name` [, string `$default` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

`default`

### Return Values

Yaf_Request_Abstract::getModuleName
Yaf_Request_Abstract::getParams
Yaf_Request_Abstract
PHP Manual